@import "/common/css/structure.css";
@import "/common/css/component.css";



/* index
----------------------------------------------------*/

#contents div.mem_block01 {
	width:636px;
	background:url(/common/img/css/mem_bg_04.gif) no-repeat left bottom;
	margin-bottom:50px;
}

#contents div.mem_block01 div.pack {
	width:576px;
	background:url(/common/img/css/mem_bg_03.gif) no-repeat left top;
	padding:30px;
}

#contents div.mem_block01 div.waiting {
	width:576px;
	position:relative;
	padding-top:20px;
	margin-bottom:30px;
}

#contents div.mem_block01 div.waiting div.image {
	position:absolute;
	right:0;
	top:0;
}

#contents div.mem_block01 table.type01{
	margin-bottom:10px;
}

#contents div.mem_block01 table.type01 th,
#contents div.mem_block01 table.type01 td{
	border-bottom:solid 2px #FEF4F7;
}

#contents div.mem_block01 table.type01 th{
	vertical-align:top;
}

#contents div.mem_block01 ul.link {
	margin-bottom:35px;
}

#contents div.mem_block01 ul.link li {
	display:inline;
	margin-right:20px;
}

#contents div.mem_block02 {
	width:636px;
	background:url(/common/img/css/mem_bg_02.gif) no-repeat left bottom;
	margin-bottom:50px;
	position:relative;
}

#contents div.mem_block02 ul {
	width:636px;
	background:url(/common/img/css/mem_bg_01.gif) no-repeat 0 0;
	padding:3px 0 95px;
}

#contents div.mem_block02 ul li {
	float:left;
	text-align:center;
}

#contents div.mem_block02 ul li h5 {
	padding:10px 0 12px 13px;
	background-color:#E9F1F5;
	text-align:left;
}

#contents div.mem_block02 ul li.l1 {
	width:150px;
	padding:0 1px 0 1px;
}

#contents div.mem_block02 ul li.l1 div.image{	padding-top:18px;}

#contents div.mem_block02 ul li.l2 {
	width:139px;
	padding:0 1px 0 0;
}

#contents div.mem_block02 ul li.l2 div.image{	padding-top:10px;}

#contents div.mem_block02 ul li.l3 {
	width:179px;
	padding:0 1px 0 0;
}

#contents div.mem_block02 ul li.l3 div.image{	padding-top:9px;}
#contents div.mem_block02 ul li.l3 p{
	padding:9px 2px 0 5px;
	text-align:left;
	font-size:85%;
}

#contents div.mem_block02 ul li.l4 {
	width:163px;
	float:left;
}

#contents div.mem_block02 ul li.l4 h5 {	padding:10px 0 12px 5px;}
#contents div.mem_block02 ul li.l4 div.image{	padding-top:12px;}

#contents div.mem_block02 div.kaiho {
	text-align:left;
	position:absolute;
	width:602px;
	bottom:-5px;
	left:14px;
}

*html #contents div.mem_block02 div.kaiho {
	bottom:-6px;
}

#contents div.mem_block02 div.kaiho p{
	float:left;
	padding-top:26px;
}

#contents div.mem_block02 div.kaiho div.image{	float:right;}

#contents div.mem_block03 {
	width:636px;
	background:url(/common/img/css/mem_bg_06.gif) no-repeat left bottom;
}

#contents div.mem_block03 div.pack {
	width:586px;
	background:url(/common/img/css/mem_bg_05.gif) no-repeat 0 0;
	padding:20px 25px;
}


/* 2015.06.17 石丸　追記　ここから*/
table#nyukai_kinenhin {
	width:636px;
	border:#A6C6D5 solid 1px;
	}
table#nyukai_kinenhin th {
	background-color:#E9F1F5;
	border:#A6C6D5 solid 1px;
	padding:15px 15px;
	font-weight:bold;
	text-align:center;
	}
table#nyukai_kinenhin td {
	border:#A6C6D5 solid 1px;
	text-align:center;
	padding:5px;
	}
table#nyukai_kinenhin #fw_normal {
	font-weight:normal;
	text-align:left;
	padding:0 15px;
	border-right:none;
	}
table#nyukai_kinenhin #img_center{
	text-align:center;
	padding:10px 0;
	border-left:none;
}
/* 2015.06.17 石丸　追記　ここまで */

